columns:
  severite_code:
    type: text
    not_null: NOT NULL
    default: "''::bpchar"
  severite_id:
    type: character(1)
    not_null: NOT NULL
    default: "''::bpchar"
  severite_texte:
    type: character varying(255)
    default: "''::character varying"
constraints:
  t_severite_cti_pkey:
    type: PRIMARY KEY
    column: severite_id